    
    * { margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

    body,
    html { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400; color: #000; font-size: 13px; line-height: 17px; background-color: #fff; }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 { color: #fff; margin: 0 0 20px 0; padding: 0; line-height: 0.9; font-size: 20px; font-style:normal; font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 600; }
  
    p { color: #fff; font-size: 13px; margin: 0 0 25px 0; font-weight: 400; line-height: 22px; }
        p strong { font-weight: 600; }
    
    ol,ul { margin: 0 0 0 10px; }
    ol { list-style-position:inside; padding: 0; margin: 0; }
        ol li { margin: 0 0 10px 0; }

    li { }

    span { }
    
    input,
    textarea { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; outline: none; }

    h1 { }
    h2 { font-size: 20px; }
    h3 { font-size: 15px; }
    h4 { }
    h5 { }

    a,
    a:visited,
    a:focus { color: #fff; outline: none; text-decoration: none; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
    a:hover { color: #333; outline: none; text-decoration: none; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }

    .clear { margin: 0; }

    .last-child p:last-child { margin: 0; }

    input::-webkit-input-placeholder { color: #505050; opacity: 1 !important; text-transform: uppercase; }
    input:-moz-placeholder { color: #505050; opacity: 1 !important; text-transform: uppercase; }
    input::-moz-placeholder { color: #505050; opacity: 1 !important; text-transform: uppercase; }
    input:-ms-input-placeholder { color: #505050; opacity: 1 !important; text-transform: uppercase; }

    p.large { font-size: 20px; line-height: 30px; }
    p.small { font-size: 13px; line-height: 16px; }

    #menu-trigger { display: none; }

    #mobilemenu ul { list-style: none; }

    #outer-wrap { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }

        #outer { border-top: 65px solid #fff; border-left: 25px solid #fff; border-right: 25px solid #fff; border-bottom: 30px solid #fff; min-height: 100%; position: absolute; left: 0; top: 0; width: 100%; z-index: 2; }
        #background { background-color: #FFFFFF; min-height: 100%; position: absolute; left: 0; top: 0; width: 100%; z-index: 1; }
        #desktop-background { background-color: #FFFFFF; min-height: 100%; position: absolute; left: 0; top: 0; width: 100%; z-index: 1; }

        #wrap { float: left; width: 100%; height: 100%; position: absolute; overflow: hidden;}
            #inner { float: left; width: 100%; }
                
                header { position: fixed; top: 0; left: 0; width: 100%; height: 64px; padding: 0 25px; z-index: 999; background-color: #fff; }
                    #logo { float: left; width: 243px; height: 64px; }
                        #logo h1 { display: block; width: 243px; height: 64px; margin: 0; padding: 0; }
                            #logo h1 a { display: block; width: 243px; height: 64px; text-indent: -9999px; background: transparent url('../images/sense.png') 0 0 no-repeat; }
                    nav { float: right; margin: 26px 0 0 0; }
                        nav ul { float: left; width: 100%; margin: 0; padding: 0; list-style: none; }
                            nav ul li { float: left; width: auto; margin: 0 0 0 10px; padding: 0 0 0 10px; background: transparent url('../images/menu-divider.png') left center no-repeat; font-size:16px; font-weight: 300; position: relative; }
                                nav ul li ul { display: none; position: absolute; left: -5px; margin: 1px 0 0 0; width: 170px; background-color: #fff; padding: 15px 15px 5px 15px; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; z-index: 999; }
                                    nav ul li ul li { background: none; margin: 0 0 15px 0; padding: 0; width: 100%; }
                                nav ul li a,
                                nav ul li a:focus,
                                nav ul li a:visited { color: #999; text-decoration: none; }
                                nav ul li a:hover { color: #000; text-decoration: none; }
                                nav ul li:first-child { background: none; }

                footer {  position: fixed; bottom: 0; left: 0; width: 100%; height: 30px; padding: 5px 25px; z-index: 999; text-align: right; background-color: #fff; }
                    footer span { color: #999; font-size: 12px; }
                
                main { position: absolute; width: 100%; height: 100%; }
                    #content { position: absolute; width: 100%; height: 100%; }
                        #page-image { float: left; width: 100%; height: 580px; position: relative; }

                        #overlay-content { position: absolute; top: 0; left: 0; height: 100%; /*width: 100%;*/ }
                            #overlay-content-inner { position: absolute; height: 100%; width: 100%; }

                            .width-third { width: 340px; }
                            .width-twothirds { width: 640px; }
                            .width-half { width: 320px; }
                            .width-full { width: 100%; }

                            #projects-left { float: left; width: 245px; margin: 0 0 0 60px; }
                            #projects-right { float: left; width: 245px; margin: 0 0 0 60px; }

                            #projects { position: absolute; width: 100%; padding: 25px; height: 100%; overflow: hidden; }
                            #projects h2 { padding: 0 0 0 18px; }
                            #projects ul { float: left; width: 100%; margin: 0; padding: 0; list-style: none; }
                                #projects ul li { float: left; width: 100%; margin: 0 0 10px 0; padding: 0 0 0 18px; font-size: 13px; color: #fff; }
                                    #projects ul li.link { background: transparent url('../images/project-arrow.png') left center no-repeat; }
                                #projects a { color: #fff; text-decoration: none; }
                                #projects a:hover { color: #999; text-decoration: none; }

                            #team { float: left; width: 100%; }
                                #team-title { float: left; width: 100%; }
                                #team-left { float: left; width: 420px; margin: 0 30px 0 0; }
                                #team-right { float: left; width: 420px; }
                                #team-scroll { position: absolute; width: 100%; padding: 25px; height: 100%; overflow: hidden; }

                            #clients { position: absolute; width: 100%; height: 100%; }
                                #clients-title { float: left; width: 100%; }
                                #clients-left { float: left; width: 265px; }
                                #clients-right { float: left; width: 265px; margin: 0 0 0 30px; }
                                #clients-scroll { position: absolute; width: 100%; height: 100%; overflow: hidden;  padding: 25px 50px 25px 25px; }

                            #secure { position: absolute; width: 100%; padding: 25px; height: 100%; overflow: hidden; }
                                #secure-left { float: left; width: 420px; margin: 0 30px 0 0; }
                                #secure-right { float: left; width: 420px; }

                                #secure h3 { color: #333; }
                                #secure ul { float: left; width: 100%; margin: 0 0 60px 0; padding: 0; list-style: none; }
                                    #secure ul li { float: left; width: 100%; margin: 0 0 10px 0; padding: 2px 0 2px 30px; }
                                        #secure ul li a { color: #333; text-decoration: none; }
                                        #secure ul li a:hover { color: #8c8c8c; text-decoration: none; }
                                        #secure ul li.pdf { background: transparent url('../images/icon-pdf.png') left center no-repeat; }
                                        #secure ul li.xls { background: transparent url('../images/icon-xls.png') left center no-repeat; }

                        #contact { position: absolute; top: 0; right: 0; width: 380px; padding: 25px 25px 0 25px; }
                            #contact .large { font-weight: 300; }

                        #project-pane { position: absolute; height: 100%; top: 0; right: -375px; width: 375px; z-index: 999; }
                            #project-info-toggle span { position: absolute; top: 0px; left: -55px; height: 55px; width: 55px; background: transparent url('../images/toggle-panel.png') 0 0 no-repeat; display: block; text-indent: -9999px; cursor: pointer; }
                            #project-info-toggle span.close { position: absolute; top: 0px; left: -55px; height: 55px; width: 55px; background: transparent url('../images/toggle-panel-close.png') 0 0 no-repeat; display: block; text-indent: -9999px; cursor: pointer; }

                            #project-info { position: absolute; height: 100%; width: 320px; margin: 0 0 0 0;  }
                            #project-info h2 { font-size: 24px; font-weight: 300; letter-spacing: 0.05em; }

                            #project-info-inner { float: left; position: absolute; width: 100%; padding: 25px; height: 100%; overflow: hidden; }

                        #project-slider { position: absolute; height: 100%; top: 0; right: 0; width: 100%; overflow: hidden; background-color: #fff; }
                            #project-slides { position: absolute; height: 100%; top: 0; right: 0; width: 100%; overflow: hidden; }
                            #project-slides .slide { position: absolute; height: 100%; top: 0; right: 0; width: 100%; overflow: hidden; }
                            .prevImageBtn { position: absolute; top: 50%; margin: -27px 0 0 0; left: 0; height: 55px; width: 55px; background: transparent url('../images/page-left.png') 0 0 no-repeat; display: block; text-indent: -9999px; z-index: 9999; cursor: pointer; }
                            .nextImageBtn { position: absolute; top: 50%; margin: -27px 0 0 0; right: 0; height: 55px; width: 55px; background: transparent url('../images/page-right.png') 0 0 no-repeat; display: block; text-indent: -9999px; z-index: 9999; cursor: pointer; }


                        #toolbar{position:fixed; z-index:3; right:10px; top:-9999px; padding:5px; }
                        #toolbar img{border:none;}
                        #img_title{position:fixed; z-index:3; left:10px; top:10px; padding:10px; background:url('../images/malihu/fs_img_g_bg.png'); color:#FFF; font-family:'Josefin Sans Std Light', arial, serif; font-size:24px; text-transform:uppercase;}
                        #bg{position:absolute; z-index:1; overflow:hidden; width:100%; height:100%;}
                        #bgimg{display:none; -ms-interpolation-mode: bicubic;}
                        #preloader{ background: none repeat scroll 0 0 #000000; border-radius: 50% 50% 50% 50%; height: 64px; left: 50%; margin: -32px 0 0 -32px; position: fixed; top: 50%; width: 64px; z-index: 3; opacity: 0.6; }
                            #preloader img {  left: 16px; position: absolute; top: 16px; }
                        #thumbnails_wrapper{z-index:2; position:absolute; bottom:0; width:100%; background:url('../images/malihu/empty.gif'); }
                        #outer_container{position:relative; padding:0; width:100%; margin:40px auto;}
                        #outer_container .thumbScroller{position:relative; overflow:hidden; background:url('../images/malihu/fs_img_g_bg.png');}
                        #outer_container .thumbScroller, #outer_container .thumbScroller .container, #outer_container .thumbScroller .content{height:170px;}
                        #outer_container .thumbScroller .container{position:relative; left:0;}
                        #outer_container .thumbScroller .content{float:left;}
                        #outer_container .thumbScroller .content div{margin:5px; height:100%;}
                        #outer_container .thumbScroller img{border:5px solid #fff;}
                        #outer_container .thumbScroller .content div a{display:block; padding:5px;}

                        #news { position: absolute; height: 100%; top: 0; right: 20px; width: 485px; padding: 0; overflow: hidden; }
                            #news-inner { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
                            #news-grid { position: absolute; width: 100%; height: 100%; overflow: hidden; padding: 20px; }
                            #news-grid .news-item { display: inline-block; width: 131px; margin: 0 14px 15px 0; }
                            #news-grid .news-item span { float: left; width: 100%; margin: 10px 0 0 0; color: #fff; }
                            #news-grid .news-item a:hover span { color: #fff; }
     
                        #page-scroll { float: left; width: 100%; height: 100%; overflow: hidden; padding: 25px; }

                        #ascrail2000 { height: 95% !important; }

                        .tint-orange-90 { background: transparent url('../images/back-tint-orange-90.png') 0 0 repeat; }
                        .tint-black-70 { background: transparent url('../images/back-tint-black-70.png') 0 0 repeat; }
                        .tint-black-60 { background: transparent url('../images/back-tint-black-60.png') 0 0 repeat; }
                        .tint-grey-60 { background: transparent url('../images/back-tint-grey-60.png') 0 0 repeat; }
                        .tint-red-83 { background: transparent url('../images/back-tint-red-83.png') 0 0 repeat; }
                        .tint-red-60 { background: transparent url('../images/back-tint-red-60.png') 0 0 repeat; }
                        .solid-grey { background-color: #6f7277; }
                        .solid-lightgrey { background-color: #dbdbdb; }

                        #form { float: left; width: 100%; }
                        #form label { color: #fff; }
                        #form .field { float: left; width: 100%; margin: 0 0 10px 0; }
                        #form .text label { float: left; width: 100%; margin: 0 0 10px 0; color: #fff; }
                        #form .text input { float: left; width: 100%; border: none; padding: 10px; }
                        #form .Actions input { float: left; width: 100%; border: none; background-color: #bcbcbc; color: #000; height: 30px; margin: 0 0 10px 0; }

                    #intro-graphic { position: absolute; width: 1024px; height: 660px; top: 50%; left: 50%; margin: -330px 0 0 -512px; display: none; }  
                        #intro-graphic #info-background { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }  
                        #intro-graphic #info-dots { position: absolute; top: 50%; left: 50%; margin: -251px 0 0 -248px; width: 497px; height: 502px; z-index: 888; }  
                        #intro-graphic #info-left { position: absolute; top: 50%; left: 50%; margin: -251px 0 0 -248px; width: 497px; height: 502px; z-index: 999; }  
                        #intro-graphic #info-right { position: absolute; top: 50%; left: 50%; margin: -251px 0 0 -248px; width: 497px; height: 502px; z-index: 999; }

                    #desktop-graphic { position: absolute; width: 1024px; height: 660px; top: 50%; left: 50%; margin: -330px 0 0 -512px; display: none; }
                        #desktop-graphic #desktop-info-left { position: absolute; top: 50%; left: 50%; margin: -251px 0 0 -248px; width: 497px; height: 502px; z-index: 999; -moz-opacity: 0.80;
-khtml-opacity: 0.80;
opacity: 0.80;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
filter:alpha(opacity=80); }  
                        #desktop-graphic #desktop-info-right { position: absolute; top: 50%; left: 50%; margin: -251px 0 0 -248px; width: 497px; height: 502px; z-index: 999; -moz-opacity: 0.80;
-khtml-opacity: 0.80;
opacity: 0.80;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
filter:alpha(opacity=80);}  

                    .home-background { display: none; }

    /* Medium screens */
    @media only screen and (max-width: 1024px) and (min-width: 768px) { 
        #thumbnails_wrapper { display: none !important; }
        #outer-wrap { width: 708px; height: auto; position: relative; margin: 0 auto; overflow: hidden; }
        #outer { float: left; width: 100%; position: relative !important; border-top: 65px solid #fff; border-left: 0 solid #fff; border-right: 0 solid #fff; border-bottom: 30px solid #fff; overflow: hidden; }
        #wrap { float: left; width: 100%; position: relative; overflow: visible; }
            #inner { float: left; width: 100%; margin: 0; }
                
                header { float: left; width: 100%; height: 64px; }
                    #header-inner { width : 708px; margin: 0 auto; }
                    #logo { margin: 5px 0 0 0; width: 143px; height: 38px; }
                        #logo h1 { display: block; width: 143px; height: 38px; }
                            #logo h1 a { display: block; width: 143px; height: 38px; text-indent: -9999px; background: transparent url('../images/sense.png') 0 10px no-repeat; background-size: 143px 38px; }
                    nav { float: right; margin: 26px 0 0 0; }
                        nav ul { float: left; width: 100%; margin: 0; padding: 0; list-style: none; }
                            nav ul li { font-size: 14px; margin: 0 0 0 9px; padding: 0 0 0 9px; }
                 
                main { float: left; width: 100%; position: relative; }
                    #content { float: left; width: 100%; height: auto; min-height: 500px; position: relative; overflow: visible; }
                        #page-image { float: left; width: 100%; height: 580px; position: relative; }

                        #overlay-content { float: left; position: relative; top: 0; left: 0; height: auto; }
                            #overlay-content-inner { float: left; position: relative; padding: 25px; }

                            .width-third { width: 340px; }
                            .width-twothirds { width: 100%; }
                            .width-half { width: 320px; }
                            .width-full { width: 100%; }

                            #projects-right { float: right; width: 245px; margin: 0; }

                            #projects { float: left; width: 100%; height: auto; overflow: visible; position: relative; }
                            #projects h2 { padding: 0 0 0 18px; }
                            #projects ul { float: left; width: 100%; margin: 0; padding: 0; list-style: none; }
                                #projects ul li { float: left; width: 100%; margin: 0 0 10px 0; padding: 0 0 0 18px; font-size: 13px; color: #fff; }
                                    #projects ul li.link { background: transparent url('../images/project-arrow.png') left center no-repeat; }
                                #projects a { color: #fff; text-decoration: none; }
                                #projects a:hover { color: #999; text-decoration: none; }

                            #team { float: left; width: 100%; }
                                #team-title { float: left; width: 100%; }
                                #team-left,
                                #team-right { float: left; width: 100%; margin: 0; }
                                #team-scroll { height: auto; overflow: visible; position: relative; }

                            #clients { float: left; width: 100%; position: relative; }
                                #clients-title { float: left; width: 100%; }
                                #clients-left { float: left; width: 270px; }
                                #clients-right { float: left; width: 270px; margin: 0 0 0 30px; }
                                #clients-scroll { height: auto; overflow: visible !important; position: relative; padding: 0; }

                            #secure { float: left; width: 100%; height: 530px; overflow: hidden; }
                                #secure-left { float: left; width: 345px; }
                                #secure-right { float: right; width: 345px; }

                        #contact { float: left; position: relative; top: 0; right: 0; width: 380px; background: transparent url('../images/back-tint-orange-90.png') 0 0 repeat; padding: 25px 25px 0 25px; }
                            #contact .large { font-weight: 300; }
                 
                        #news { float: left; position: relative; height: auto; top: 0; right: 0; width: 100%; padding: 20px; overflow: visible; }
                        #news-inner { float: left; position: relative; height: auto; }
                            #news-grid { float: left; width: 100%; height: auto; overflow: visible; position: relative; }
                            #news-grid .news-item { display: inline-block; width: 131px; margin: 0 14px 15px 0; }
                            #news-grid .news-item span { float: left; width: 100%; margin: 10px 0 0 0; color: #fff; }
                            #news-grid .news-item a:hover span { color: #fff; }
     
                        #page-scroll { float: left; width: 100%; height: 530px; overflow: hidden; padding: 0 15px 0 0; }

                    #intro-graphic { float: left; width: 100%; position: relative;  display: none; height: 660px; left: 0; margin: 0; top: 0; }
                    #intro-graphic img { max-width: 100%; }
                        #intro-graphic #info-background { position: absolute; top: 0; left: 0; margin: 0; width: 100%; height: 100%; }  
                        #intro-graphic #info-dots { position: absolute; top: 50%; left: 50%; margin: -251px 0 0 -129px; width: 299px; height: 302px; z-index: 888; }  
                        #intro-graphic #info-left { position: absolute; top: 50%; left: 50%; margin: -251px 0 0 -129px; width: 299px; height: 302px; z-index: 999; }  
                        #intro-graphic #info-right { position: absolute; top: 50%; left: 50%; margin: -251px 0 0 -129px; width: 299px; height: 302px; z-index: 999; }

                    #desktop-graphic { float: left; width: 100%; position: relative;  display: none; height: 460px; left: 0; margin: 0; top: 0; }
                    #desktop-graphic img { max-width: 100%; }
                        #desktop-graphic #desktop-info-left { position: absolute; top: 50%; left: 50%; margin: -150px 0 0 -129px; width: 299px; height: 302px; z-index: 999; }  
                        #desktop-graphic #desktop-info-right { position: absolute; top: 50%; left: 50%; margin: -150px 0 0 -129px; width: 299px; height: 302px; z-index: 999; }  

                    #footer-inner { width: 708px; margin: 0 auto; }
                    footer span { color: #999; font-size: 12px; }

                    #ascrail2000 { display: none !important; }

    }

    /* Small screens */
    @media only screen and (max-width: 767px) {

    #outer-wrap { position: relative; top: 0; left: 0; width: 100%; height: auto; float: left; }
    
        #outer { float: left; border-left: none; border-right: none; position: relative !important; border-bottom: none; }
        .backstretch { position: absolute; top: 0; height: 100%; width: 100% !important; }
        #background { position: absolute; height: 340px; width: 100%; top: 65px; min-height: 340px; border: none;  }
        .home-background { display: block; }
        #graphic-background { display: none; }
        #wrap { float: left; width: 100%; height: auto; position: relative; overflow: visible; margin: 340px 0 0 0; }
        #nomargin #wrap { margin: 0; }
            #inner { float: left; width: 100%; }
                
                header { position: fixed; top: 0; left: 0; width: 100%; height: 64px; padding: 0 25px; z-index: 999; background-color: #fff; }
                    #menu-trigger { float: left; display: block; width: 50px; }
                        #menu-trigger i { font-size: 25px; margin: 25px 0 0 0; color: #999; cursor: pointer; }
                    #logo { margin: 0; width: 200px; height: 53px; }
                        #logo h1 { display: block; width: 200px; height: 53px; }
                            #logo h1 a { display: block; width: 200px; height: 53px; text-indent: -9999px; background: transparent url('../images/sense.png') 0 10px no-repeat; background-size: 200px 53px; }
                    nav { display: none; }
                        
                footer {  position: relative; float: left; bottom: 0; left: 0; width: 100%; height: 30px; margin: 20px 0; padding: 5px 25px; z-index: 999; text-align: right; background-color: #fff; }
                    footer span { color: #999; font-size: 12px; }
                
                main { position: relative; float: left; width: 100%; height: auto; }
                    #content { float: left; position: relative; width: 100%; height: auto; }
                        #page-image { float: left; width: 100%; height: 580px; position: relative; }

                        #overlay-content { float: left; position: relative; top: 0; left: 0; height: auto; width: 100%; }
                            #overlay-content-inner { float: left; position: relative; height: auto; width: 100%; }

                            .width-third { width: 340px; }
                            .width-twothirds { width: 640px; }
                            .width-half { width: 320px; }
                            .width-full { width: 100%; }

                            #projects-left { float: left; width: 100%; margin: 0 0 20px 0; }
                            #projects-right { float: left; width: 100%; margin: 0; }

                            #projects { float: left; position: relative; width: 100%; padding: 25px; height: auto; overflow: visible; }
                           

                            #team { float: left; width: 100%; }
                                #team-title { float: left; width: 100%; }
                                #team-left { float: left; width: 100%; margin: 0 0 20px 0; }
                                #team-right { float: left; width: 100%; }
                                #team-scroll { float: left; position: relative; width: 100%; padding: 25px; height: auto; overflow: visible; }

                            #clients { position: relative; width: 100%; height: auto; }
                                #clients-title { float: left; width: 100%; }
                                #clients-left { float: left; width: 100%; }
                                #clients-right { float: left; width: 100%; margin: 0 0 20px 0; }
                                #clients-scroll { position: relative; width: 100%; height: auto; overflow: visible;  padding: 25px; }

                            #secure { position: relative; width: 100%; padding: 25px; height: auto; overflow: visible; }
                                #secure-left { float: left; width: 100%; margin: 0 0 20px 0; }
                                #secure-right { float: left; width: 100%; }

                        #contact { float: left; position: relative; top: 0; right: 0; width: 100%; padding: 25px; }

                        #project-pane { float: left; position: relative; height: auto; top: 0; right: 0; width: 100%; z-index: 999; }
                            #project-info-toggle span { display: none; }

                            #project-info { float: left; position: relative; height: auto; width: 100%; margin: 0 0 0 0;  }
                            #project-info h2 { font-size: 24px; font-weight: 300; letter-spacing: 0.05em; }

                            #project-info-inner { float: left; position: relative; width: 100%; padding: 25px; height: auto; overflow: visible; color: #999; }
                            #project-info-inner h2,
                            #project-info-inner p { color: #999; }

                        #project-slider { position: absolute; top: -340px; height: 340px !important; width: 100% !important; }
                            #project-slides { position: absolute; height: auto; top: 0; right: 0; width: 100%; overflow: hidden; }
                            #project-slides .slide { position: absolute; height: auto; top: 0; right: 0; width: 100%; overflow: hidden; }
                            .prevImageBtn,
                            .nextImageBtn,
                            #thumbnails_wrapper { display: none !important; }


                        #toolbar{position:fixed; z-index:3; right:10px; top:-9999px; padding:5px; }
                        #toolbar img{border:none;}
                        #img_title{position:fixed; z-index:3; left:10px; top:10px; padding:10px; background:url('../images/malihu/fs_img_g_bg.png'); color:#FFF; font-family:'Josefin Sans Std Light', arial, serif; font-size:24px; text-transform:uppercase;}
                        #bg{position:absolute; z-index:1; overflow:hidden; width:100%; height:100%;}
                        #bgimg{display:none; -ms-interpolation-mode: bicubic;}
                        #preloader{ background: none repeat scroll 0 0 #000000; border-radius: 50% 50% 50% 50%; height: 64px; left: 50%; margin: -32px 0 0 -32px; position: fixed; top: 50%; width: 64px; z-index: 3; opacity: 0.6; }
                            #preloader img {  left: 16px; position: absolute; top: 16px; }
                        #thumbnails_wrapper{z-index:2; position:absolute; bottom:0; width:100%; background:url('../images/malihu/empty.gif'); }
                        #outer_container{position:relative; padding:0; width:100%; margin:40px auto;}
                        #outer_container .thumbScroller{position:relative; overflow:hidden; background:url('../images/malihu/fs_img_g_bg.png');}
                        #outer_container .thumbScroller, #outer_container .thumbScroller .container, #outer_container .thumbScroller .content{height:170px;}
                        #outer_container .thumbScroller .container{position:relative; left:0;}
                        #outer_container .thumbScroller .content{float:left;}
                        #outer_container .thumbScroller .content div{margin:5px; height:100%;}
                        #outer_container .thumbScroller img{border:5px solid #fff;}
                        #outer_container .thumbScroller .content div a{display:block; padding:5px;}

                        #news { position: relative; height: auto; top: 0; right: 0; width: 100%; padding: 0; overflow: visible; }
                            #news h2 { color: #999; }
                            #news-inner { float: left; position: relative; top: 0; left: 0; width: 100%; height: auto; }
                            #news-grid { float: left; position: relative; width: 100%; height: auto; overflow: visible; padding: 20px; }
                            #news-grid .news-item { display: inline-block; width: 131px; margin: 0 14px 15px 0; }
                            #news-grid .news-item span { float: left; width: 100%; margin: 10px 0 0 0; color: #fff; }
                            #news-grid .news-item a:hover span { color: #fff; }
     
                        #page-scroll { float: left; width: 100%; height: auto; overflow: hidden; padding: 25px; }

                        #ascrail2000 { height: 95% !important; }

                        .tint-orange-90 { background: transparent url('../images/back-tint-orange-90.png') 0 0 repeat; }
                        .tint-black-70 { background: transparent url('../images/back-tint-black-70.png') 0 0 repeat; }
                        .tint-black-60 { background: transparent url('../images/back-tint-black-60.png') 0 0 repeat; }
                        .tint-grey-60 { background: transparent url('../images/back-tint-grey-60.png') 0 0 repeat; }
                        .tint-red-83 { background: transparent url('../images/back-tint-red-83.png') 0 0 repeat; }
                        .tint-red-60 { background: transparent url('../images/back-tint-red-60.png') 0 0 repeat; }
                        .solid-grey { background-color: #6f7277; }
                        .solid-lightgrey { background-color: #dbdbdb; }

                        #form { float: left; width: 100%; }
                        #form label { color: #fff; }
                        #form .field { float: left; width: 100%; margin: 0 0 10px 0; }
                        #form .text label { float: left; width: 100%; margin: 0 0 10px 0; color: #fff; }
                        #form .text input { float: left; width: 100%; border: none; padding: 10px; }
                        #form .Actions input { float: left; width: 100%; border: none; background-color: #bcbcbc; color: #000; height: 30px; margin: 0 0 10px 0; }

                    #intro-graphic { float: left; width: 100%; position: relative;  display: none; height: 300px; left: 0; margin: 0; top: 0; }
                    #intro-graphic img { max-width: 100%; }
                        #intro-graphic #info-background,
                        #intro-graphic #info-background img { display: none; }  
                        #intro-graphic #info-dots { position: absolute; top: 50%; left: 50%; margin: -120px 0 0 -130px; width: 260px; height: 257px; z-index: 888; }  
                        #intro-graphic #info-left { position: absolute; top: 50%; left: 50%; margin: -120px 0 0 -130px; width: 260px; height: 257px; z-index: 999; }  
                        #intro-graphic #info-right { position: absolute; top: 50%; left: 50%; margin: -120px 0 0 -130px; width: 260px; height: 257px; z-index: 999; }


                    #desktop-graphic { float: left; width: 100%; position: relative;  display: none; height: 300px; left: 0; margin: 0; top: 0; }
                    #desktop-graphic img { max-width: 100%; }                        
                        #desktop-graphic #desktop-info-left { position: absolute; top: 50%; left: 50%; margin: -120px 0 0 -130px; width: 260px; height: 257px; z-index: 999; }  
                        #desktop-graphic #desktop-info-right { position: absolute; top: 50%; left: 50%; margin: -120px 0 0 -130px; width: 260px; height: 257px; z-index: 999; }  
    }



    @media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {


    }

    /* Landscape Orientation */
    @media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {


    }

    /* Portrait Orientation */
    @media screen and (orientation: portrait) {

    }
